
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.document_extract.turn_status_services import start_rollback_service


if __name__ == '__main__':
    start_rollback_service()